<Tag.ce10d93f-7ebb-48d2-88f1-8879b2366a6e __id="ce10d93f-7ebb-48d2-88f1-8879b2366a6e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Player_Visor_Status_Health_Bleeding_Critical">
  <children />
</Tag.ce10d93f-7ebb-48d2-88f1-8879b2366a6e>